.cookie-banner{
    position:fixed;
    bottom:15px;
    left:20px;
    right:20px;

    background:#ffffff;

    border-radius:14px;

    box-shadow:0 5px 25px rgba(0,0,0,0.18);

    padding:22px 25px;

    z-index:99999999;

    display:flex;
    align-items:center;
    justify-content:space-between;

    gap:20px;

    animation:mostrarCookies .4s ease;
}

@keyframes mostrarCookies{
    from{
        transform:translateY(80px);
        opacity:0;
    }
    to{
        transform:translateY(0px);
        opacity:1;
    }
}

.cookie-left{
    display:flex;
    align-items:flex-start;
    gap:15px;
    width:75%;
}

.cookie-icon{
    min-width:50px;
    width:50px;
    height:50px;

    border-radius:50%;

    background:#116db8;

    display:flex;
    align-items:center;
    justify-content:center;

    color:white;
    font-size:24px;
}

.cookie-content h3{
    margin:0;
    margin-bottom:8px;

    font-size:18px;
    color:#0f172a;
}

.cookie-content p{
    margin:0;

    font-size:14px;
    line-height:1.6;

    color:#475569;

    text-align:justify;
}

.cookie-content a{
    color:#0b4ea2;
    text-decoration:none;
    font-weight:bold;
}

.cookie-buttons{
    display:flex;
    align-items:center;
    gap:12px;
}

.btn-cookie{
    border:none;
    cursor:pointer;

    padding:12px 22px;

    border-radius:8px;

    font-size:14px;
    font-weight:bold;

    transition:.3s;
}

.btn-rechazar{
    background:#e2e8f0;
    color:#334155;
}

.btn-rechazar:hover{
    background:#cbd5e1;
}

.btn-aceptar{
    background:#116db8;
    color:white;
}

.btn-aceptar:hover{
    background:#083b7c;
}

@media(max-width:900px){

    .cookie-banner{
        flex-direction:column;
        align-items:flex-start;
    }

    .cookie-left{
        width:100%;
    }

    .cookie-buttons{
        width:100%;
        justify-content:flex-end;
    }
}

@media(max-width:600px){

    .cookie-banner{
        left:10px;
        right:10px;
        bottom:10px;

        padding:18px;
    }

    .cookie-left{
        flex-direction:column;
    }

    .cookie-buttons{
        flex-direction:column;
        width:100%;
    }

    .btn-cookie{
        width:100%;
    }

}